/* CSS Document */
A         {
   text-decoration: none;
}
A:link    {
   color: White;
}
A:visited {
   color: White;
}
A:active  {
   color: White;
}
A:hover   {
   color: White;
   text-decoration: underline;
}
.nadpis {
   font-family: "MS Sans Serif", Geneva, sans-serif;
   font-size: 14px;
   color: White;
   font-weight: bold;
   position: relative;
   left: 20px;
}
.text {
   font-family: "MS Sans Serif", Geneva, sans-serif;
   font-size: 12px;
   color: Silver;
   position: relative;
   left: 20px;
}
.text_pozadi {
   font-family: "MS Sans Serif", Geneva, sans-serif;
   font-size: 12px;
   color: Silver;
   background-color: Black;
   position: relative;
   left: 20px;
}
.text_tucny {
   font-family: "MS Sans Serif", Geneva, sans-serif;
   font-size: 12px;
   font-weight: bold;
   color: Silver;
   position: relative;
   left: 20px;
}
.text_zvyrazneny {
   font-family: "MS Sans Serif", Geneva, sans-serif;
   font-size: 12px;
   font-weight: bold;
   color: White;
   position: relative;
   left: 20px;
}
.text_maly {
   font-family: "MS Sans Serif", Geneva, sans-serif;
   font-size: 10px;
   color: Silver;
}
.text_maly_tmavy {
   font-family: "MS Sans Serif", Geneva, sans-serif;
   font-size: 10px;
   color: #262626;
}
.zalozka {
   font-family: "MS Sans Serif", Geneva, sans-serif;
   font-size: 15px;
   color: White;
   font-weight: bold;
   position: relative;
   top: 135px;
   left: 100px;
   letter-spacing: 4px;
   display: none;
}
